/* *************************************************
    () FONTS
   ************************************************* */
@font-face { font-family: "Harrington"; src: url("Harrington.eot"); }
@font-face { font-family: "Harrington"; src: url("Harrington.woff") format("woff"), url("Harrington.svg") format("svg"), url("Harrington.otf") format("opentype"), url("Harrington.ttf") format("truetype"); }


/* *************************************************
    () GENERAL - PAGE DIMENSION
   ************************************************* */
html { width:100%; height:100%;
background-color:#3f679a; background:url('../images/Background.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  padding:0; margin:0; }
body { }
#wrapper { margin:auto; }
#main { width:910px; padding:40px; margin:0 auto;  }
#bodytext{ margin:70px auto 0 auto; padding:20px 30px; color:#000 !important; background:#fff; background:rgba(255,255,255,0.85); border-radius:3px; min-height:400px; }
#footer{ float:left; width:100%; }


/* *************************************************
    () GENERAL
   ************************************************* */
* { font-family: Helvetica, Arial; margin:0; padding:0; }
h1 { color: #000; font-weight:bold; font-size:22px; margin:0; padding:6px 10px; }
h2 { color: #000; font-weight:bold; font-size:20px; margin:0; padding:4px 10px; }
h3 { color: #000; font-weight:bold; font-size:18px; margin:0; padding:2px 10px; }
h4 { color: #000; font-weight:bold; font-size:16px; }
h5 { color: #000; font-weight:normal; font-size:14px; }
h6 { color: #000; font-weight:normal; font-size:12px; }
hr { border-top: 1px solid #729c3b; border-bottom: 1px solid #435c23; }
strong, b { font-weight:bold; }
em, i { font-style:italic; }
p { color: #232323; font-weight:normal; font-size:16px; line-height:17px; padding: 0px 0px 15px 0px; }
a { color: #729c3b; font-weight:normal; font-size:16px; text-decoration:underline; }
a:hover { color: #729c3b; font-weight:normal; text-decoration:none;  }
blockquote { position:relative; max-width:560px; min-height:140px; background:#FAFAFA; border:3px solid #2b3d12; border-radius:5px; margin:0px auto; padding:30px 30px 20px 130px; /* background-image: url('../images/Blockquoteprice.png'); */ background-position: middle left; background-repeat: no-repeat;
}
blockquote * { font-size:14px; font-weight:bold; color:#fff; text-shadow:1px 1px 1px #222, 1px -1px 1px #222, -1px 1px 1px #222, -1px -1px 1px #222; }
blockquote p { text-indent:20px; }
blockquote h1 { font-size:24px; padding:0px; padding-bottom:10px; }
blockquote h2 { font-size:22px; padding:0px; padding-bottom:10px; }
blockquote h3 { font-size:20px; padding:0px; padding-bottom:10px; }
blockquote h6 { position:absolute; left:40px; top:30px; width:70px;  font-size:24px; text-align:center; }
/*
blockquote h6 { position:absolute; left:40px; top:70px; width:70px;  font-size:24px; text-align:center; border:3px solid #2b3d12; border-radius:10px; background-color:#fff; }
*/

.Confirmed { background-color:#a3d39c !important; color:#146635 !important; border:1px solid #146635; width:97%; padding:2px 5px !important; margin:3px auto !important; font-size:12px; font-weight:bold; border-radius:5px; border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.Denied { background-color:#f99 !important; color:#dc0000 !important; border:1px solid #dc0000; width:97%; padding:2px 5px !important; margin:3px auto !important; font-size:12px; font-weight:bold; border-radius:5px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }


/* *************************************************
    () 
   ************************************************* */
#ShareButtons { width:100%; text-align:center; }
#ShareButtons h1 { margin:0; padding:0; vertical-align:top; line-height:30px; }
#GalleryBragi { margin:20px auto; }


/* *************************************************
    () SIDEBAR LAYOUT
   ************************************************* */
#sidebartext{ padding:10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#SidebarLayoutStyle{  display:inline-block;  vertical-align:text-top;  text-align:left; } 
#sidebartext .title{ color: #fff; font:bold 11px Arial, Tahoma, Verdana; text-transform: uppercase; vertical-align:top; margin: 0px 0px 5px 0px; padding: 3px 0px 3px 7px; } 
#sidebartext .title img{ padding:0 !important; margin:0; } 
#sidebartext a { font:normal 12px Arial; text-decoration:none; color:#7A3254 !important; } 
#sidebartext a:hover{ font:normal 12px Arial; text-decoration:underline; color:#333 !important; } 
#sidebartext .RSSimageDisplayLayoutMini{ margin:3px 5px 0 15px; padding:0; float:left; width:105px; max-height:100px; }


/* *************************************************
    () TinyMCE Class Thingys
   ************************************************* */
.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { text-decoration: underline; }
.left { text-align: inherit; }
.center { text-align: center; }
.right { text-align: right; }
.full { text-align: justify }
img.left, table.left { float: left; text-align: inherit; }
img.center, table.center { margin-left: auto; margin-right: auto; text-align: inherit; }
img.center { display: block; }
img.right, table.right { float: right; text-align: inherit; }

body.tinymcebkg_dark { background: #292929; }
body.tinymcebkg_light { background: #fff; }
body.tinymcebkg_staffdoordblue { background: #036; }
body.tinymcebkg_staffdoorlblue { background: #275e95; }
body.tinymcebkg_staffdoorcorn { background: #ecb700; }


/* *************************************************
    () Footer Text
   ************************************************* */
#footercontent { margin:9px auto; font-weight:normal; font-size:11px; text-align:center; color:#333; }
#footercontent p{ font-weight:normal; font-size:11px; color:#333; }
#footercontent a{ font-weight:normal; font-size:11px; text-decoration:underline; color:#333; padding:0; }
#footercontent a:hover{ font-weight:normal; font-size:11px; color:#555; padding:0; text-decoration:none; }


/* *************************************************
    () Main Style for Navigation Bar
   ************************************************* */
#NavigationContent{ position:fixed; width:100%; background-color:#fff; box-shadow:0px 2px 2px #444; z-index:500; }
#navbox{ position:relative; width:990px; height:60px; margin:0 auto; }
#menubox{ position:absolute; right:0px; margin:15px 0; width:810px; overflow:hidden;}
#menuboxtitlebar{ }
#loginbox{ position:absolute; top:0; right:0px; text-align:right; margin: 0px; padding:0px; color:#000; }
#logobox { position:absolute; top:0; left:0px; background:url('../images/Allap-logo.png') left top no-repeat; margin: 0px; padding:0px; width:825px; height:120px; }
#socialbox{ position:absolute; right:50px; bottom:-27px; z-index:100; }


#loginbox form { height:25px; }
#loginbox .LoginInput { width:80px; margin:2px 3px; padding:0px 8px; border:1px solid #888; border-radius:6px; font-weight:bold; color:#444; }
#loginbox .Login { display:none; }
#loginbox .WelcomeUser { font-size:20px; font-weight:bold; line-height:20px; padding:0; margin:0; }
#loginbox .SubmitButton { background:#91d5fd; color:#000; color:rgba(255,255,255,1); border:2px solid #fff; padding:2px 5px; margin:0px 3px; font-size:12px; font-weight:bold; cursor:pointer; text-align:center; border-radius:4px; box-shadow:1px 1px 3px #333; text-shadow:1px 1px 0px #212121, 1px -1px 0px #212121, -1px 1px 0px #212121, -1px -1px 0px #212121;
}
#loginbox .SubmitButton:hover { box-shadow:none; background:#f1f10a; color:#000; color:rgba(255,255,255,1); border:2px solid #fff;
}
#loginbox .loginerrortitle { padding:2px; margin:0; font-size:11px; font-weight:bolder; color:#d00; }
#loginbox .loginaccepttitle { padding:2px; margin:0; font-size:11px; font-weight:bolder; color:#0d0; }

#socialbox a{ }
#socialbox a:hover{ }
#logobox .Title { margin-left:70px; font-family:"Harrington"; font-size:40px; line-height:40px; color:#5b8127; }


/* *************************************************
    () ??? BLOG highlighted blog post?
   ************************************************* */
/*
#blogsubmenubar{
	width:100%;
	height:24px;
	color:#fff;
	background:#455b00;
	text-align: center;
}
#blogsubmenubar a{
	color: #fff;
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration:none;
	margin: 0px 5px 0px 0px;
	padding: 6px 13px 6px 13px;
}
#blogsubmenubar a:hover,#blogsubmenubar .selected{
	background: #bada55;
}
*/

